__ICLASS __BGN
  __NAME DESKTOP_DRAGBUTTON_HORIZ
  __NORMAL "dragbar/images/dragbar_horiz.png"
  __EDGE_SCALING   3 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME DESKTOP_RAISEBUTTON_HORIZ
  __NORMAL "dragbar/images/a2_horiz.png"
  __EDGE_SCALING   1 1 1 2
  __CLICKED "dragbar/images/a2b_horiz.png"
  __EDGE_SCALING   1 1 1 2
  __PADDING        1 1 1 1
__END

__ICLASS __BGN
  __NAME DESKTOP_LOWERBUTTON_HORIZ
  __NORMAL "dragbar/images/a1_horiz.png"
  __EDGE_SCALING   1 1 1 2
  __CLICKED "dragbar/images/a1b_horiz.png"
  __EDGE_SCALING   1 1 1 2
  __PADDING        1 1 1 1
__END

__ICLASS __BGN
  __NAME DESKTOP_DESKRAY_HORIZ
  __NORMAL "dragbar/images/dragbar_horiz.png"
  __EDGE_SCALING   3 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME DESKTOP_DRAGBUTTON_VERT
  __NORMAL "dragbar/images/dragbar_vert.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME DESKTOP_RAISEBUTTON_VERT
  __NORMAL "dragbar/images/a2_vert.png"
  __EDGE_SCALING   1 1 1 1
  __CLICKED "dragbar/images/a2b_vert.png"
  __EDGE_SCALING   1 1 1 1
  __PADDING        1 1 1 1
__END

__ICLASS __BGN
  __NAME DESKTOP_LOWERBUTTON_VERT
  __NORMAL "dragbar/images/a1_vert.png"
  __EDGE_SCALING   1 1 1 2
  __CLICKED "dragbar/images/a1b_vert.png"
  __EDGE_SCALING   1 1 1 2
  __PADDING        1 1 1 1
__END

__ICLASS __BGN
  __NAME DESKTOP_DESKRAY_VERT
  __NORMAL "dragbar/images/dragbar.png"
  __EDGE_SCALING   3 4 4 4
  __PADDING        4 4 4 4
__END
